Global updates required [GlobalUpdateRequired]

Exchange Setup can't continue because the user account doesn't have the permissions that are required to write to the organization container in the Active Directory directory service.

Setup requires that the account you're using to install Exchange has permissions to create and modify objects in Active Directory:

  • If this is the first Exchange server in your organizaiton, your account needs to be a member of the Schema Admins security group (to extend the schema) and the Enterprise Admins security group (to prepare Active Directory).

  • After you prepare Active Directory for the version of Exchange that you're installing, your account needs to be a member of the Organization Management role group.

For more information, see Prepare Active Directory and domains for Exchange.

To resolve this issue, run Setup again using an account that has the appropriate permissions (grant permissions to the current account or use a different account).

Important

Cross-forest installation of Exchange isn't supported. Use an account in the Active Directory forest where you're installing Exchange.

Having problems? Ask for help in the Exchange forums. Visit the forums at: Exchange Server.